using System;


class BankAccountTest
{
    static void Main(string[] args)
    {
        BankAccount current = new CurrentAccount(12345, "John Smith", 1000, 500);

        BankAccount deposit = new DepositAccount(54321, "Bill Jones", 2000, 5.0);

    }
}
